<include file="public@header" />
</head>
<body>
	<div class="wrap">
        <ul class="nav nav-tabs">
			<li class="active"><a >{:lang('ORDINARY_TOP_UP_RULES_LIST')}</a></li>
			<li><a href="{:url('Chargerules/add')}">{:lang('ADD')} {:lang('ORDINARY_TOP_UP_RULES')}</a></li>
			<li><a href="{:url('Chargerules/firstcharge')}">{:lang('FIRST_TOP_UP_RULES_LIST')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Chargerules/listOrder')}">
            <div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('SERIAL_NUMBER')}</th>
						<th>ID</th>
						<th>{:lang('NAME')}</th>
						<th>{:lang('PRICE')}</th>
                        <th>{:lang('DIAMOND')}</th>
						<th>{:lang('APPLE_PAY_DIAMOND_PAYMENT')}</th>
						<th>{:lang('PAYPAL_DIAMOND_PAYMENT')}</th>
						<th>{:lang('APPLE_PROJECT_ID')}</th>
						<th>{:lang('GIFT_DIAMONDS')}</th>
						<th>{:lang('PUBLISH_TIME')}</th>

						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['money']}</td>
                        <td>{$vo['coin']}</td>
						<td>{$vo['coin_ios']}</td>
						<td>{$vo['coin_paypal']}</td>
						<td>{$vo['product_id']}</td>
						<td>{$vo['give']}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Chargerules/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Chargerules/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
			
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>